RubyGems Navigation menu

ilesspainfulclient-cucumber 0.0.8

Use cucumber to test native iOS apps running iLessPainful Server

Gemfile
          gem 'ilesspainfulclient-cucumber', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install ilesspainfulclient-cucumber -v 0.0.8
  
  
  
  
  
  
  

Total downloads 12,223

For this version 1,108

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 13, 2011 (36.5 KB)
  2. 0.1.0 - December 7, 2011 (36.5 KB)
  3. 0.0.9 - December 5, 2011 (36.5 KB)
  4. 0.0.8 - December 1, 2011 (36.5 KB)
  5. 0.0.7 - December 1, 2011 (36.5 KB)
Show all versions (13 total)